﻿#JS{
    width: 100%;
    height: 100vh;
    background-color: black;
    z-index: 500;
    position: absolute;
    top:0;
}
#JSx{
    color: white;
    margin-top: 20%;
}
#captcha{
    width: 100%;
    height: 100vh;
    background-color: black;
    z-index: 200;
    position: absolute;
    top:0;
}
#napisCap {
    color: white;
    margin-top: 200px;
    font-size: 20px;
}
#btCapOk, #sendLogin, #btCapRee{
    background-color: #ff5252;
    width: 200px;
    border: none;
}
#imageCap{
    margin-top: 50px;
    margin-bottom: 50px;
}
.cap{
        width: 100px;
        height: 100px;
        border: none;
}


#loginPanel{
    width: 100%;
    height: 100vh;
    background-color: black;
    z-index: 200;
    position: absolute;
    top:0;
    display: none;
}
.logMenu{
    float: left;
    color: white;
    width: 60%;
}
#checkLogin, #checkPasswd{
    float: left;
    width: 40%;
    border: none;
    padding: none;
    margin: none;
    height: 25px;
    background-color: #76ff03;
}
#logMID, #passwdMID{
    width:40%;
    height: 50px;
    margin-left:30%;
    margin-right:30%;
}
#logField{
    margin-top: 30px;
}
